.splide__slide img {
	width: 100%;
	height: auto;
}

.splide__slide {
	opacity: 0.6;
}

.splide__slide.is-active {
	opacity: 1;
}

.splide__track--nav>.splide__list>.splide__slide.is-active {
	/*border: 1px solid #000;*/
	border: 1px solid #cccccc;
	box-shadow: 0px 0px 5px #00000054;
}

.custom-select select {
	height: auto;
	/*line-height: 0.9;*/
	color: #555555;
	padding: 3px 7px;
}

.custom-select span:last-child {
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	background-color: #999;
	display: inline-block;
	width: 28px;
	height: 28px;
	color: #ffffff;
	text-align: center;
}
